{
  "navigationBarTitleText": "问卷调查",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "usingComponents": {
      "navbar": "../../../components/navbar/navbar"
    }
  }